1. Foren
  2. Kommentare
  3. Politik/Recht
  4. Alle Kommentare zum Artikel
  5. › Covpass-App: Die wichtigsten…

"Voraussetzung für die Nutzung der Apps sind die Android-Version 6.0"

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Thema

Neues Thema Ansicht wechseln


  1. "Voraussetzung für die Nutzung der Apps sind die Android-Version 6.0"

    Autor: Enter the Nexus 11.06.21 - 09:02

    Mit Google Play Store/Services oder geht es auch ohne?

  2. Re: "Voraussetzung für die Nutzung der Apps sind die Android-Version 6.0"

    Autor: treysis 11.06.21 - 13:41

    Enter the Nexus schrieb:
    --------------------------------------------------------------------------------
    > Mit Google Play Store/Services oder geht es auch ohne?

    Wenn du dir die APK besorgst, sollte es auch ohne gehen.

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Abteilungsleiter Softwareentwicklung (m/w/d)
    ESPERA-Werke GmbH, Duisburg
  2. IT Solution Architect Custom & AI Solutions (m/w/d)
    Schaeffler Technologies AG & Co. KG, Nürnberg
  3. Inhouse Berater SAP HCM / SuccessFactors (w/m/d)
    TÜV SÜD Gruppe, München
  4. IT Client Security (m/w/d)
    Radeberger Gruppe KG, Frankfurt am Main

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote


Haben wir etwas übersehen?

E-Mail an news@golem.de